Loading...
Searching...
No Matches
interfaces.hh File Reference

Provides interfaces for detection of specific behavior. More...

Go to the source code of this file.

## Classes

struct | Dune::Cloneable
| An interface class for cloneable objects. More...

## Namespaces

namespace | Dune
| Dune namespace

## Detailed Description

Provides interfaces for detection of specific behavior.

Author
  Robert Kloefkorn